package com.borjabolufer.elevate.model;

import java.io.Serializable;

public class Ejercicio implements Serializable {
    private String nombre;
    private String descripcion;
    private int series;
    private int repeticiones;
    private String descanso;
    private String videoUrl;

    public Ejercicio(String nombre, String descripcion, int series, int repeticiones, String descanso, String videoUrl) {
        this.nombre = nombre;
        this.descripcion = descripcion;
        this.series = series;
        this.repeticiones = repeticiones;
        this.descanso = descanso;
        this.videoUrl = videoUrl;
    }

    public String getNombre() {
        return nombre;
    }

    public String getDescripcion() {
        return descripcion;
    }

    public int getSeries() {
        return series;
    }

    public int getRepeticiones() {
        return repeticiones;
    }

    public String getDescanso() {
        return descanso;
    }

    public String getVideoUrl() {
        return videoUrl;
    }
}